db:
  path: /data/diun.db
notif:
  slack:
    webhookURL: {{slack_url}}/services/ABCD12EFG/HIJK34LMN/01234567890abcdefghij
    renderFields: true
    templateBody: |
      Docker tag {% raw %}{{ .Entry.Image }}{% endraw %} which you subscribed to through {% raw %}{{ .Entry.Provider }}{% endraw %} provider has been released.
